aiohttp==3.8.4
aiosignal==1.3.1
alembic==1.11.1
antlr4-python3-runtime==4.9.3
async-timeout==4.0.2
attrs==21.4.0
cachetools==4.2.4
certifi==2023.5.7
charset-normalizer==3.1.0
class-resolver==0.4.2
click==8.1.3
click-default-group==1.2.2
cmaes==0.9.1
colorama==0.4.6
colorlog==6.7.0
contourpy==1.0.7
cycler==0.11.0
dataclasses-json==0.5.7
docdata==0.0.3
filelock==3.12.0
fire==0.5.0
fonttools==4.39.4
frozenlist==1.3.3
funcy==2.0
gensim==4.3.1
greenlet==2.0.2
hydra-core==1.3.2
idna==3.4
imageio==2.30.0
importlib-metadata==6.6.0
importlib-resources==5.12.0
isodate==0.6.1
Jinja2==3.1.2
joblib==1.2.0
kgbench @ https://github.com/pbloem/kgbench-loader.git 
kiwisolver==1.4.4
lazy_loader==0.2
Mako==1.2.4
MarkupSafe==2.1.2
marshmallow==3.19.0
marshmallow-enum==1.5.1
matplotlib==3.7.1
more-click==0.1.2
more-itertools==9.1.0
mpmath==1.3.0
multidict==6.0.4
mypy-extensions==1.0.0
nest-asyncio==1.5.6
networkx==2.8.8
nltk==3.8.1
numexpr==2.8.4
numpy==1.24.3
omegaconf==2.3.0
optuna==3.2.0
packaging==23.1
pandas==2.0.2
Pillow==9.5.0
protobuf==3.20.3
pykeen==1.10.1
pyLDAvis==3.4.0
pyparsing==3.0.9
pyrdf2vec==0.2.3
pystow==0.5.0
python-dateutil==2.8.2
python-Levenshtein==0.12.2
python-louvain==0.15
pytz==2023.3
PyWavelets==1.4.1
PyYAML==6.0
rdflib==6.3.2
regex==2023.5.5
requests==2.31.0
rexmex==0.1.3
scikit-image==0.20.0
scikit-learn==1.2.2
scipy==1.9.1
six==1.16.0
smart-open==6.3.0
SQLAlchemy==2.0.15
sympy==1.12
tabulate==0.9.0
termcolor==2.3.0
threadpoolctl==3.1.0
tifffile==2023.4.12
tomlkit==0.7.2
torch==1.13.1
torch-max-mem==0.0.5
torch-ppr==0.0.8
torchvision==0.14.1
tqdm==4.65.0
typing-inspect==0.9.0
typing_extensions==4.6.2
tzdata==2023.3
urllib3==2.0.2
wget==3.2
yarl==1.9.2
zipp==3.15.0
